uuid: 948146f5-b6ca-43a0-9d1b-cdfb91892553
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg
id: node_save_action
label: 'Сохранить материал'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
